locked
outlook 2002 problem RRS feed

  • Question

  • I have recently installed vista home premium, but ever since outlook 2002
    wont start. It reports that it needs outlook express 4.01 or late rto run
    but this isn't included in vista. i tried the free outlook express download
    (withIE6) but this wont load as I got IE7 with vista! How can I make outlook
    2002 work pleas? BTW, tried unistalling and re-installing and got the same
    prompt. Thanks
    Sunday, December 16, 2007 6:28 PM